# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "neo4rs"
version = "0.3.2"
authors = ["John Vincent <yehohanan7@gmail.com>"]
description = "neo4j driver in rust"
license = "MIT"
repository = "https://github.com/yehohanan7/neo4rs"
[dependencies.async-stream]
version = "0.3.0"

[dependencies.async-trait]
version = "0.1.42"

[dependencies.bytes]
version = "0.5"

[dependencies.deadpool]
version = "0.6.0"

[dependencies.futures]
version = "0.3.1"

[dependencies.log]
version = "0.4"

[dependencies.neo4rs-macros]
version = "0.1.0"

[dependencies.tokio]
version = "0.3.1"
features = ["full"]
[dev-dependencies.uuid]
version = "0.8"
features = ["v4"]
